Knife should not load plugins from old gems